﻿/* table style */
table.igoogle-night
{
	border: solid 1px #ad9e87;
}

/* header cell style */
.igoogle-night th
{
	border-color: #ad9e87;
    background: #e1d6c7 url(img/night/mt_back.gif) repeat-x;
   	color: #59483f;
}  

/* cell styles */
.igoogle-night td
{
	border-color: #ad9e87;
}

/* mouseover row style */
.igoogle-night tr.row:hover
{ 
	background-color: #f2e8da;
}

/* select row style */
.igoogle-night .row-select
{
	background-color: #ad9e87;
	color: #ffffff;
}

